@charset "utf-8";

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/
:root {
	--f14: clamp(12px, 1.4vw , 14px);
	--f15: clamp(13px, 1.5vw , 15px);
	--f16: clamp(15px, 1.6vw , 16px);
	--f17: clamp(15px, 1.7vw , 17px);
	--f18: clamp(16px, 1.8vw , 18px);
	--f19: clamp(15px, 1.9vw , 19px);
	--f20: clamp(15px, 2vw , 20px);
	--f21: clamp(18px, 2.1vw , 21px);
	--f22: clamp(18px, 2.2vw , 22px);
	--f23: clamp(20px, 2.3vw , 23px);
	--f24: clamp(17px, 2.4vw , 24px);
	--f25: clamp(20px, 2.5vw , 25px);
	--f26: clamp(20px, 2.6vw , 26px);
	--f30: clamp(20px, 3vw , 30px);
	--f32: clamp(22px, 3.2vw , 32px);
	--f35: clamp(25px, 3.5vw , 35px);
	--f40: clamp(26px, 4vw , 40px);
	--f45: clamp(15px, 4.5vw , 45px);
	--f50: clamp(15px, 5vw , 50px);
	--f54: clamp(26px, 5.4vw , 54px);
	--f64: clamp(40px, 6.2vw , 64px);
	--f70: clamp(50px, 7vw , 70px);
	--f120: clamp(80px, 8vw , 120px);
	--f100: clamp(50px, 10vw , 100px);
	--Tit: clamp(30px, 13.6vw , 136px);
	--f179: clamp(60px, 10vw , 179px);
	--mp30: clamp(20px,3%,30px);--mp50: clamp(20px,5%,50px);
	--mp70: clamp(30px,7%,70px);
	--mp80: clamp(30px,8%,80px);
	--mp100: clamp(50px,10%,100px);
	--mp150: clamp(80px,10%,150px);
	--mp120: clamp(80px,12%,120px);
	--mp200: clamp(80px,20%,200px);
--yellow: #FFF130;
--pink: #DB4965;
--orange: #F08C20;
--blue: #8DAAC1;
--purple: #7674b5;
--green: #23b574;
--orangeBg: #FFF3C3;
}

body {
	width: 100% !important;
	color: #333;
	line-height: 1.6;
	overflow: hidden;
	font-size: var(--f16);
	font-family: "Noto Sans JP";
	font-style: normal;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	position: relative;
}

.flex {
    display: flex;
}

body.open{
	height: 100vh;
}


span.smoothText {
	overflow: hidden;
	display: block;
	margin: 0 auto 30px;
	}
  

	.randomAnime {
		visibility: hidden;
	  }


/*リンク表示方法*/

a {
	text-decoration: underline;	
}

a:link {
	color: #333;
}

a:visited {
	color: #333;
}

a:active {
	color: #333;
}

a:hover {
	color: #000000;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


.eachTextAnime.appeartext span{ animation:text_anime_on 1s ease-out forwards; }
@keyframes text_anime_on {
  0% {opacity:0;}
  100% {opacity:1;}
}


.slide-in {
	opacity: 0;
}

.slide-in.active {
	overflow: hidden;
	position: relative;
	opacity: 1;
  }
  
  .slide-in.active:before {
	animation: slide-in 1.5s cubic-bezier(.4, 0, .2, 1) forwards;
	background: #fff;
	bottom: 0;
	content: '';
	left: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
  }
  
  @keyframes slide-in {

	100% {
	  transform: translateY(100%);
	}
  }
  

  .slide-in.active .textAnime {
	opacity: 0;
	animation: textAnime 1.5s cubic-bezier(.4, 0, .2, 1) forwards;
	animation-delay: 1s;
	/* overflow: auto; */
	position: relative;
	z-index: 9;
	}

  @keyframes textAnime {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
  }

/*スクロールダウン全体の場所*/
.scrolldown{
  position:absolute;
  bottom: 20px;
  right:50%;
  animation: arrowmove 1s ease-in-out infinite;
}

@keyframes arrowmove{
      0%{bottom:1%;}
      50%{bottom:3%;}
     100%{bottom:1%;}
 }

/*Scrollテキストの描写*/
.scrolldown span{
  position: absolute;
  left:-20px;
  bottom: 10px;
  color: #333;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

/* 矢印の描写 */
.scrolldown:before {
    content: "";
    position: absolute;
    bottom: 10px;
    right: -6px;
    /*矢印の形状*/
    width: 1px;
    height: 20px;
    background: #333;
    transform: skewX(-31deg);
}

.scrolldown:after{
  content:"";
  position: absolute;
  bottom: 10px;
  right:0;
  width:1px;
  height: 50px;
  background:#333;
}



/*-----------------------------------------------------------
PCサイズ
-----------------------------------------------------------*/

.pc {
	display: block;
}

.sp, .spTel {
	display: none;
}

.pcTel {
	display: inline;
}


/*-----------------------------------------------------------
header
-----------------------------------------------------------*/



/*-----------------------------------------------------------
テーブル共通
-----------------------------------------------------------*/

table {
	border-collapse: separate;
}

th {
	background: #555;
	color: #fff;
}

td {
	background: #ddd;
	color: #555;
}


/*-----------------------------------------------------------
 nav
-----------------------------------------------------------*/

nav ul {
	list-style: none;
	display: flex;
	position: fixed;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: 'EB Garamond';
	right: 0px;
	height: 100vh;
	justify-content: space-around;
	line-height: 0.8;
	z-index: 999;
}

nav ul {}

nav ul li a {
    text-decoration: none;
    font-size: var(--f54);
    color: #333;
    transition: .3s;
}

nav ul li a:hover {
    color: #fff;
	 text-shadow:   1px  1px 0px #333,
      -1px  1px 0px #333,
       1px -1px 0px #333,
      -1px -1px 0px #333,
       1px  0px 0px #333,
       0px  1px 0px #333,
      -1px  0px 0px #333,
       0px -1px 0px #333; 
}
ul.pagination {
    display: none;
}
nav ul.menu {
	display: flex;
	font-size: var(--f15);
	font-weight: 700;
}

nav ul.menu > li:not(:last-child) {
    margin: 0 var(--mp100) 0 0px;
}

nav ul.menu a {
    color: #fff;
    text-decoration: none;
}

nav ul.menu a:after {
    content: "";
    height: 1px;
    width: 0;
    display: block;
    background: #fff;
    transition: .3s;
}

nav ul.menu a:hover:after {
    background: #fff;
    width: 100%;
}

nav ul.menu_content {
	display: none;
	position: absolute;
}
nav ul.menu_content {
    background: #fff;
    margin: 10px 0 0;
    padding: 0 30px 0 20px;
    border-radius: 5px;
    box-shadow: 0 0 6px rgb(0 0 0 / 16%);
    }

nav ul.menu_content li {
    margin: 0 0 5px!important;
}

nav ul.menu_content li a {
    color: #000;
	transition:.3s;
}

nav ul.menu_content li a:hover {
	color: #bebebe;

}




/*-----------------------------------------------------------
#slide
-----------------------------------------------------------*/

#modal {
	display: none;
}

/*-----------------------------------------------------------
#cover
-----------------------------------------------------------*/
.cover h1 {
    transition: .3s;
    font-size: var(--Tit);
    color: #333;
    font-family: 'EB Garamond', serif;
    font-weight: 500;
    line-height: 1.3;
    margin: 0 0 30px;
    display: none;
    text-align: center;
}

.cover h1.active {
    display: block;
    animation-name:blurAnime;
    animation-duration:0.8s;

    animation-fill-mode:forwards;
    opacity:0;
}

@keyframes blurAnime{
  from {
  filter: blur(10px);
  transform: scale(1.02);
	  opacity:0;
  }

  to {
  filter: blur(0);
  transform: scale(1);
	  opacity:1;
  }
}


.catch {
    position: fixed;
    max-width: 1150px;
    margin: 0 auto;
    width: 95%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    right: 0;
    left: 0;
}


/*
.container {
  overflow: auto;
  scroll-snap-type: y mandatory;
  height: 100vh;
}
.box {
  scroll-snap-align: start;
  height: 100vh;
  position: relative;
}

*/

/*全共通*/

.slide-in02 {
	overflow: hidden;
	  display: inline-block;
  }
  
  .slide-in_inner02 {
	display: inline-block;
  
  }
  
  /* 上下のアニメーション*/
  .downAnime02{
	  opacity: 0;/* 事前に透過0 にして消しておく*/
  }
  
  .slideAnimeDownUp {
	  animation-name:slideTextY100;
	  animation-duration:0.8s;
	  
	  animation-fill-mode:forwards;
	  opacity: 0;
  }
  
  @keyframes slideTextY100 {
	  from {
		  transform: translateY(100%);/* 要素を上の枠外に移動*/
		  opacity: 0;
	  }
	  to {
		  transform: translateY(0);/* 要素を元の位置に移動*/
		  opacity: 1;
	  }
  }
  
  .slideAnimeUpDown {
	  animation-name:slideTextY-100;
	  animation-duration:0.8s;
	  animation-fill-mode:forwards;
	  opacity: 0;
  }
  

/* Loading アイコンの大きさ設定　*/
#splash_logo svg{
  width:100%;
}

/*========= SVG操作手書き風にするためのCSS ===============*/

#mask .st0{
    fill:none;
    stroke:#fff;
    stroke-width:18;/*線の太さを指定する*/
    stroke-linecap:round;
    stroke-linejoin:round;
    stroke-miterlimit:2;
    stroke-dasharray: 1500; /* 線の間隔を指定する */
    stroke-dashoffset:1500; /* 線の位置を指定する */
}

  
.inner {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.container .inner {
    max-width: 100%;
}

#box2 .inner {
    margin: 0 0;
    width: 95%;
}

#box1 .inner {
    position: relative;
}

#box3 .inner {
    height: 100vh;
    margin: 0 auto;
    overflow: initial;
}

.skill {
    margin: var(--mp30) 0 0;
}

.skill h4 {
    background: #EFEFEF;
    padding: 5px 15px;
    font-family: 'Noto Serif JP';
    font-size: var(--f20);
    margin: 0 0 5px;
}
.box h2 {
    font-size: clamp(80px,15vw,150px);
    line-height: 150px;
    color: #f9f9f9;
    font-family: 'EB Garamond';
    position: absolute;
    z-index: 9;
    top: 0;
    /* left: 0%; */
    /* transform: translate(-50%, -50%); */
    /* -webkit-transform: translate(-50%, -50%); */
    -ms-transform: translate(-50%, -50%);
}

#box1.box h2 {
    left: initial;
    color: #fff;
}

#box3.box h2 {
    left: 50%;
    top: 10%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#box2.box h2 {
    color: #fff;
}


.skill dl dt {
    font-size: var(--f24);
    font-family: 'Noto Serif JP';
    border-bottom: 1px solid;
    margin: 0 0 5px;
    line-height: 24px;
}

.skill dl dd {
    font-size: var(--f14);
    margin: 0 0 0 10px;
}

.skill dl:not(:last-child) dd {
    margin-bottom: 10px;
}

.skill dl dt span {
    font-size: var(--f15);
    margin: 0 0 0 15px;
}
#box1 .flex .left {
    width: 38%;
    max-width: 600px;
}

#box1 .flex .left img {
    box-shadow: 0 0 16px 0px rgb(0 0 0 / 16%);
}

#box1 .flex .right {
    width: 60%;
    max-width: 970px;
    line-height: 1.8;
    font-size: var(--f14);
    background: #F6F6F6;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;

}



#box1 .flex .right h3 {
    font-family: 'Noto Serif JP';
    font-size: var(--f30);
    margin: 0 0 15px;
    line-height: 1.5;
}

#box1 .flex .right h3 span {
    display: block;
    font-size: var(--f20);
    font-family: 'Noto Sans JP';
    font-weight: 500;
    color: #dadada;
}

#box1 .flex {
    justify-content: space-between;
    align-items: center;
}

.wrap {
    height: 100vh;
    display: flex;
    align-items: end;
}


#box2 .flex {
    flex-wrap: wrap;
    justify-content: flex-start;
    position: relative;
    z-index: 9;
    /* padding: 50px; */
}

#box2 .flex:after {
    content: "";
    display: block;
    width: 100%;
    height: auto;
}
#box2 .scroll {
    width: 100%;
    margin: 0 auto 0;
    overflow: auto;
    height: 85vh;
    /* padding: 20px; */
}

.scrollWrap {
    height: 100vh;
    background: #f6f6f6;
    display: flex;
    align-items: end;
}
.container {
  /* overflow: auto; */
  /* scroll-snap-type: y mandatory; */
  /* height: 100vh; */
}
.container::-webkit-scrollbar{
   width: 0px;
}

.scroll::-webkit-scrollbar{
   width: 3px;
}
.scroll::-webkit-scrollbar-track{
   background-color: #fff;
}
.scroll::-webkit-scrollbar-thumb{
   background-color: #646464;
}



.box {
    position: relative;
    height: 100vh;
}

#box1,#box2,#box3 {
    background: #fff;
}

#box1 {
    box-shadow: 0px -13px 20px rgb(0 0 0 / 16%);
}

section#box2 {
    height: 100vh;
    position: relative;
}
#box2 .flex li {

    width: 23%;
    margin: 1%;
    position: relative;
}

#box2 .flex li:hover img {
    scale: 1.1;
}

#box2 .flex li img {
    transition: .3s;
}

#box2 .flex li p {
    overflow: hidden;
}

#box2 .flex li a {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}
section#box2:after {
    content: "";
    display: block;
    width: 90%;
    height: 1px;
    position: absolute;
    background: #f6f6f6;
}
#box2 .flex li h3 {
    /* padding: 0 0 30px; */
    font-weight: 500;
    font-size: var(--f15);
}

#box2 .flex li h3 span {
    font-size: 11px;
    font-weight: 500;
    display: inline-block;
    border: 1px solid;
    padding: 0 10px;
    font-family: 'EB Garamond';
}

#box2 .flex li img {
    /* width: 327px; */
    /* height: 430px; */
}
#box3{
    position: relative;
    margin: 1px 1px;
}
#box3 p {
    font-size: var(--f50);
    font-family: 'Noto Serif JP';
    /* margin: 0 0 30px; */
}
.email:hover svg {
    fill: #333
	;
}
.email svg {
    stroke: #333;
    fill:#fff;
    transition:.3s;
    width: 100%;
}

.email {
    position: relative;
    width: 100%;
    max-width: 1100px;
    /* margin: 0 auto; */
}

.email a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#box3 a {
    font-size: var(--f100);
    
}
.mailBox {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    /* text-align: center; */
    width: 90%;
    max-width: 1500px;
}

footer {
    text-align: center;
    position: absolute;
    bottom: 10px;
    right: 0;
    left: 0;
    font-size: 13px;
    font-family: 'EB Garamond';
}


/*スクロールアニメーション*/


/*-----------------------------------------------------------
 #main
-----------------------------------------------------------*/

#main {
	width: 100%;
	padding: var(--mp100) 0;
}



/*-----------------------------------------------------------
 footer
-----------------------------------------------------------*/
footer.inenr {
    text-align: center;
    margin: 0 0 10px;
}


/* 全ページ共通クラス
----------------------------------------------------------- */

/*--- パンくず ---*/

.pankuzu {
    width: 1000px;
    margin: 0 auto;
    font-size: 12px;
    padding: 16px 0 0;
}

.pankuzu li {
    margin: 0 0 0 10px;
    display: inline;
}

.pankuzu li:first-child {
    margin: 0;
}

.pankuzu li a {
    margin: 0 10px 0 0;
    color: #F44336;
}

.pankuzu li a:hover {
    color: #0071BC;
}




/*--- ページトップ ---*/


/* -- お問い合わせ -- */

input {
	vertical-align: middle;
}

.btnBox1 {
	text-align: center;
}

.contact_cf .clearForm,.contact_cf .clearForm2 {
	padding: 10px 5px;
}

.choose_list1 > li {
	width: 200px;
	margin: 0 0 0 10px;
	float: left;
}

.choose_list1 > li:first-child {
	margin: 0;
}

.choose_list1 {
	width: 410px;
	margin: 20px auto;
}

.contact_tb td span {
	margin: 9px 0 0;
	display: block;
}

.clearForm,
.clearForm2,
.toHome {
	width: 200px;
	padding: 15px 5px;
	cursor: pointer;
	outline: 0;
	background: #555;
	color: #fff !important;
	font-size: 100%;
	border: none;
	font-weight: bold;
	transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
}

.clearForm:hover,
.clearForm2:hover,
.toHome:hover {
	background: #777;
	color: #FFF;
}

.toHome {
	margin: 50px auto 0 !important;
	text-decoration: none;
	display: block;
	text-align: center;
}

#name, #post, #mail, #mail_confirm, textarea, #url, #kana, #tel, #msg {
	width: 650px;
}

#msg {
	height: 100px;
}

#zip1, #zip2 {
	width: 150px;
}

#city, #pref, #add {
	width: 580px;
	margin: 2px 0 0 10px;
}

#add {
    margin: 2px 0 0 40px;
}

textarea {
	width: 90%;
	padding: 10px 5px;
}

input,
textarea,
button,
select,
option {
	outline: none;
}

input[type="text"] {
	height: 25px;
	padding: 5px;
}

input[type="text"],
textarea,
select,
option {
	border: 1px solid #CCC;
}

button {
	border: none;
	outline: none;
	background: none;
}

.form_notice1 {
	font-size: 85.714%;
	display: block;
	margin: 5px 0 0;
}

.form_notice2 {
	font-size: 87.5%;
}

.modification_wrap {
	overflow: hidden;
}

.modification {
	width: 221px;
	float: left;
	margin: 0 0 0 246px;
}

.send_bt {
	width: 221px;
	float: right;
	margin: 0 245px 0 0;
}

.error_style {
	color: #FF0000;
	display: block;
	margin: 8px 0 0;
}

.contact_tb {
	width: 1000px;
	margin: 0 auto;
}

.contact_tb th {
	width: 250px;
	text-align: left;
	position: relative;
	line-height: 1.4;
}

.contact_tb th, .contact_tb td {
	padding: 13px 10px 10px 20px;
	font-size: 15px;
	border-bottom: 1px solid #ccc;
	position: relative;
}

.contact_tb th em {
	background: #F00;
	color: #FFFFFF;
	padding: 2px 5px;
	margin-left: 5px;
	right: 10px;
	font-size: 85.714%;
}


/*-- エラーチェック --*/

.formError {
	top: 20px !important;
	left: 40px !important;
}

.zip2formError {
	left: 220px !important;
}

.prefformError, .cityformError, .addformError {
	top: 0 !important;
	left: 80px !important;
}

.zip1 label {
	position: relative;
}


/*-- 送信前ダイアログ --*/

.ui-dialog {
    margin: auto;
    position: absolute;
    left: 0 !important;
    right: 0 !important;
}

.ui-corner-all.ui-button-text-only:focus {
	color: #737373;
    background: #fff;
    outline: none;
    border-color: #ccc;
}

.ui-corner-all.ui-button-text-only:hover {
    color: #fff;
    background: #555;
    outline: none;
    border-color: #ccc;
    transition: .3s;
}

.ui-widget-header {
    background: #555 !important;
    border-color: #555 !important;
}

.ui-dialog .ui-dialog-content,
.ui-button-text-only .ui-button-text {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif !important;
}


/* TOP
----------------------------------------------------------- */

/*-- メインヴィジュアル スライダー --*/

.bx-wrapper {
	margin: 0 0 20px !important;
	position: relative;
}

.bx-controls-direction {
	width: 100%;
	position: absolute;
	top: 50%;
}

.bx-controls-direction a {
	width: 32px;
	height: 32px;
	margin: -16px 0 0;
	position: absolute;
	top: 50%;
	z-index: 9999;
	outline: 0;
	text-indent: -9999px;
}

.bx-prev {
	left: 1% !important;
	background: url(./../img/prev.png) no-repeat 0 0;
	background-size: contain;
}

.bx-next {
	right: 1% !important;
	background: url(./../img/next.png) no-repeat 100% 0;
	background-size: contain;
}


/*-- スクロールバーデザイン --*/

.scroll-pane {
	width: 100% !important;
	height: 300px; /*箱の高さ*/
	margin: 40px auto 0;
	overflow-y: auto;
}

.scroll-pane:focus {
	outline: none;
}

.jspContainer {
	width: 100% !important;
	overflow: hidden;
	position: relative;
}

.jspPane {
	width: 100% !important;
	position: absolute;
}

.jspVerticalBar {
	width: 20px;
	position: absolute;
	top: 0;
	right: -5px;
}

.jspArrowUp, .jspArrowDown {
	margin : 0;
	padding: 0;
	display: block;
	cursor : pointer;
	/* background: url(../img/scroll_top.png) no-repeat center; */
}

.jspArrowDown {
	background: url(../img/scroll_bottom.png) no-repeat center;
}

.jspTrack {
	/* background: url(./../img/scroll_bg1.png) repeat-y; */
	position: relative;
	background-position: center;
}

.jspDrag {
	width: 4px;
	margin: 0 auto;
	background: #6b6b6b;
	position: relative;
	cursor: pointer;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.jspArrow.jspDisabled {
	cursor: default;
}

.jspVerticalBar .jspArrow {
	height: 20px;
}

.jspVerticalBar .jspArrow:focus {
	outline: none;
}





/*-----------------------------------------------------------
 中ページ
-----------------------------------------------------------*/

.workTit {
    font-size: var(--f70);
    font-family: 'EB Garamond';
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    overflow: hidden;
    color: #EFEFEF;
}

.cateBox span {
    display: block;
    font-family: 'EB Garamond';
}

.ditail h2 {
    font-family: 'Noto Sans JP';
    font-size: var(--f30);
}

.ditail h2 .tit {
    font-size: var(--f25);
    font-family: serif;
}

.ditail h2 .url {
    display: inline-block;
    margin: 0 0 0 10px;
    font-size: var(--f18);
    font-family: 'EB Garamond';
}

.image {width: 95%;max-width: 1000px;margin: 0 auto;}
.page {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px 0;
}

.page li {
    width: 48%;
}
.workTextBox {
    margin: var(--mp80) 0 100px;
    font-family: 'Noto Sans JP';
}

.workTextBox dl:not(:last-child) {
    margin: 0 0 var(--mp80);
}

.workTextBox dl dd {
    line-height: clamp(28px,3vw,30px);
}

.workTextBox dl dt {
    font-size: 24px;
    font-family: serif;
    font-weight: 600;
}

.workTextBoxdt {
    font-family: 'EB Garamond';
}

.point {
    display: flex;
    justify-content: space-between;
    margin: 10px 0 0;
    position: relative;
    flex-wrap: wrap;
}
.point:after {content: "";display: block;width: 31%;height: auto;}
.point li {
    width: 30%;
    line-height: 24px;
    font-size: 14px;
}

.point li p {
    position: relative;
}

.point li span {
    font-size: 30px;
    position: absolute;
    top: 10px;
    left: 6px;
    color: #333;
    font-family: 'EB Garamond';
    background: #fff;
    display: flex;
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 7px 9px 8px #0003;
    flex-direction: column;
    line-height: 20px;
}

.point li span:before {
    content: "POINT";
    display: block;
    font-size: 10px;
    line-height: 13px;
}
/* 01
----------------------------------------------------------- */

/* 02
----------------------------------------------------------- */

/* 03
----------------------------------------------------------- */

/* 04
----------------------------------------------------------- */

/* 05
----------------------------------------------------------- */

/* 06
----------------------------------------------------------- */




/*-- 固定ここまで --*/


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 1000px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

img {
	width: 100%;
	max-width: 100%;
	height: auto;
}



/*-----------------------------------------------------------
header
-----------------------------------------------------------*/



header h1 {
	font-size: 80%;
}

.logo {
	width: 28%;
}

.headerAdd {
	width: 45%;
	margin: 0 0 0 1%;
	font-size: 90%;
}

.headerTel {
	height: auto;
	margin: 0 0 0 0%;
}


/*-----------------------------------------------------------
cover
-----------------------------------------------------------*/


/*-----------------------------------------------------------
#main
-----------------------------------------------------------*/

#main {
}


/*-----------------------------------------------------------
nav
-----------------------------------------------------------*/


/*-----------------------------------------------------------
footer
-----------------------------------------------------------*/

.copyright small {
	width: 96%;
}



/* 全ページ共通クラス
----------------------------------------------------------- */

.pankuzu {
	width: 98%;
}


/* トップページ
----------------------------------------------------------- */

.conte02 .txtBox {
    width: 96%;
    padding: 2%;
}

.news li {
    width: 94%;
    margin: 0 1%;
}

.news dl {
    width: 98%;
    font-size: 90%;
}

.scroll-pane {
	width: 100% !important;
}


/* 中ページ
----------------------------------------------------------- */

.leadTxt {
	padding: 20px 2%;
	font-size: 100%;
}

.privacy dt {
	padding: 0 1%;
}

.privacy dd {
	margin: 10px 2%;
}

.company table {
	width: 100%;
}

.company th {
	width: 30%;
	padding: 10px 2%;
	border-bottom: 1px solid #fff;
}

.company td {
	padding: 10px 2%;
	border-bottom: 1px solid #fff;
}

.company iframe {
	width: 100%;
}

.listUl {
	width: 100%;
	margin: 30px auto 0;
}

.listUl li {
	width: 31.3%;
	margin: 0 1%;
}


/*-- お問い合わせ --*/

.clearForm,
.clearForm2 {
	width: 96%;
	padding: 15px 2%;
}

.contact_tb {
	width: 98%;
}

.contact_tb th {
	width: 30%;
	padding: 13px 2% 10px;
	font-size: 80%;
}

.contact_tb td {
	padding: 13px 2% 10px;
	font-size: 80%;
}

.contact_cf .clearForm,.contact_cf .clearForm2 {
	padding: 10px 5px;
}

.choose_list1 > li {
	width: 48%;
	margin: 0 0 0 2%;
}

.choose_list1 > li:first-child {
	margin: 0;
}

.choose_list1 {
	width: 60%;
	margin: 20px auto;
}

#name, #post, #mail, #mail_confirm, textarea, #url, #kana, #tel, #msg {
	width: 98%;
}

#zip1, #zip2 {
	width: 40%;
}

#city, #pref {
	width: 86%;
	margin: 2px 0 0 2%;
}

#add {
	width: 86%;
	margin: 2px 0 0 6.3%;
}

/*-- エラーチェック --*/

.formError {
	top: 20px !important;
	left: 10% !important;
}

.zip2formError {
	left: 54% !important;
}

.prefformError, .cityformError, .addformError {
	top: 30px !important;
	left: 10% !important;
}

.ui-dialog {
	width: 80% !important;
}

#box2 .flex li {
    width: 31%;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 1000px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.pc {
	display: block;
}

.sp {
	display: none;
}

nav li a {
	font-size: 1.5rem;
}


.contact_tb th {
	font-size: 70%;
}

#box1 .flex .right {
    transform: translateX(100%);
    transition: .3s;
    width: 100%;
    position: relative;
}

#box1 .flex .right.slide {
    transform: translateX(0%);
    padding: 20px;
}

#box1 .scroll .textAnime {
    overflow: auto;
}

#box1 .scroll {
    height: 480px;
    overflow: auto;
}

#box1 .flex .righ.slide {
    transition: initial;
}

#box1 .flex .left {
    position: absolute;
    width: 90%;
    max-width: 500px;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -0%);
    -ms-transform: translate(-50%, -50%);
}
.profDitail.sp {
    display: block;
    width: 60px;
    height: 60px;
    background: url(./../img/index/sp_btn.svg)no-repeat;
    border-radius: 50%;
    position: absolute;
    z-index: 9;
    bottom: 10%;
    cursor: pointer;
}
.profDitail.sp {
  animation: rotate-anime 5s linear infinite;
}
@keyframes rotate-anime {
  0%  {transform: rotate(0);}
  100%  {transform: rotate(360deg);}
}
.profDitail.sp:before {
    content: '';
    width: 7px;
    height: 7px;
    position: absolute;
    transform: rotate(45deg);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%) rotate(230deg);
    -ms-transform: translate(-50%, -50%);
    transition: .3s;
}

.profDitail.sp.active:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    left: 50%;
}
#box2 .flex li {
    width: 80%;
    margin: 0 auto 30px;
}
#box2 .flex li:last-child {
    /* margin: 0 auto 100px; */
}
#box2 .flex li:not(:last-child) {
    margin-bottom: 40px;
}
#box1 .flex {
    flex-direction: column;
    position: relative;
}
.skill dl dd {
	width:95%;
}
.point {
    flex-direction: column;
}

.point li {width: 100%;}

.point li:not(:last-child) {
    margin: 0 0 var(--mp50);
}
nav ul {
    justify-content: center;
    gap: 0 20px;
}
/*スクロールダウン全体の場所*/
.scrolldown{
  position:absolute;
  bottom:60px;
  right:50%;
  animation: arrowmove 1s ease-in-out infinite;
}

@keyframes arrowmove{
      0%{bottom:1%;}
      50%{bottom:3%;}
     100%{bottom:1%;}
 }

/*Scrollテキストの描写*/
.scrolldown span{
  position: absolute;
  left:-20px;
  bottom:100px;
  color: #333;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

/* 矢印の描写 */
.scrolldown:before {
    content: "";
    position: absolute;
    bottom: 100px;
    right: -6px;
    /*矢印の形状*/
    width: 1px;
    height: 20px;
    background: #333;
    transform: skewX(-31deg);
}

.scrolldown:after{
  content:"";
  position: absolute;
  bottom:100px;
  right:0;
  width:1px;
  height: 50px;
  background:#333;
}
.page li {
    width: 100%;
}
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 591px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.pc, .pcTel {
	display: none;
}

.sp {
	display: block;
}

.spTel  {
	display: inline;
}


/*-- テーブル --*/

table {
	width: 100%;
}

th, td {
	width: 96% !important;
	display: block;
}


/* ヘッダー
----------------------------------------------------------- */


.telBtn {
	line-height: 1;
	font-size: 3rem;
	position: absolute;
	/* top: 70px; */
	right: 11%;
	z-index: 99;
	padding: 12px 10px;
}

.headerUl{
	margin: 0 0 0 auto;
	width: 30%;
	justify-content: flex-end;
}

.menuBtn {
	width: 35%;
}

#cover .pc {
	display: none !important;
}

#cover .sp {
	display: block !important;
}

/*-- menu --*/
.hLogo {
    position: absolute;
    z-index: 9;
    padding: 20px 11px;
    top: 0;
}
header {
	position: fixed;
	z-index: 9;
}

  @keyframes bugfix {
	from {
	  padding: 0;
	}
	to {
	  padding: 0;
	}
  }
  @-webkit-keyframes bugfix {
	from {
	  padding: 0;
	}
	to {
	  padding: 0;
	}
  }
  #overlay-button {
	position: absolute;
	right: 0;
	top: 0;
	padding: 26px 11px;
	z-index: 5;
	cursor: pointer;
	user-select: none;
	}
  #overlay-button span {
	height: 4px;
	width: 35px;
	border-radius: 2px;
	background-color: #333;
	position: relative;
	display: block;
	transition: all .2s ease-in-out;
  }
  #overlay-button span:before {
	top: -10px;
	visibility: visible;
  }
  #overlay-button span:after {
	top: 10px;
  }
  #overlay-button span:before, #overlay-button span:after {
	height: 4px;
	width: 35px;
	border-radius: 2px;
	background-color: #333;
	position: absolute;
	content: "";
	transition: all .2s ease-in-out;
  }
  #overlay-button:hover span, #overlay-button:hover span:before, #overlay-button:hover span:after {
	background-color: #333;
  }
  
  input[type=checkbox] {
	display: none; 
	
  }
  
  input[type=checkbox]:checked ~ #overlay {
	visibility: visible;
	transform: translateX(0%);
	}
  
  input[type=checkbox]:checked ~ #overlay-button:hover span, input[type=checkbox]:checked ~ #overlay-button span {
	background: transparent;
	
	
  }
  input[type=checkbox]:checked ~ #overlay-button span:before {
	transform: rotate(45deg) translate(7px, 7px);
  
  }
  input[type=checkbox]:checked ~ #overlay-button span:after {
	transform: rotate(-45deg) translate(7px, -7px);
  }
  
  #overlay {
	height: 100vh;
	width: 100vw;
	background: #ec6451;
	z-index: 2;
	visibility: hidden;
	position: fixed;
	top: 0;
	transform: translateX(100%);
	transition-duration: 300ms;
	}

  #overlay ul {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	height: 100vh;
	padding-left: 0;
	list-style-type: none;
	}
  #overlay ul li {
	padding: 1em;
  }
  #overlay ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 1.5em;
  }
  #overlay ul li a:hover {
	color: #000!important;
  }

.content02 li {
    width: 100%;
    margin: 0 0 20px 0;
}


/*-- ページトップ --*/




/* フッター
----------------------------------------------------------- */

.sp nav {
	margin: 0 auto;
	background: #329026;
}


/* トップページ
----------------------------------------------------------- */

#main {
}



/* 中ページ
----------------------------------------------------------- */
.company iframe {
	width: 100%;
	margin: 30px auto 0;
	display: block;
}

.listUl li {
	width: 48%;
}

.contact_tb th {
	font-size: 100%;

}

.choose_list1 {
	width: 80%;
}

#name, #post, #mail, #mail_confirm, textarea, #url, #kana, #tel, #msg {
	width: 96%;
}

#zip1, #zip2 {
	width: 40%;
}

#city, #pref, #add {
	width: 96%;
	margin: 2px 0 0;
}

/*-- エラーチェック --*/

.zip1formError {
	left: 10% !important;
}

.zip2formError {
	left: 54% !important;
}

.prefformError, .cityformError, .addformError {
	top: 30px !important;
	left: 50% !important;
}

.detailBox > div {
	width: 100%;
	float: none;
}

.detailBox > .detailTxt {
	width: 98%;
	margin: 20px auto 0;
}

.formError {
	top: 20px !important;
	left: 10% !important;
}

.zip2formError {
	width: 42% !important;
	left: 50% !important;
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 591px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.telBtn {right: 15%;}

.menuBtn {
	width: 12%;
	float: right;
}

.telBtn a,
.menuBtn a {
	font-size: 100%;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons {
    width: 94% !important;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
}

.choose_list1 {
	width: 96%;
	font-size: 90%;
}

.choose_list1 > li {
	width: 49%;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 320px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 320px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */